<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/wh/onlinemanual/000020Diff61FP7" xml:lang="it">
   <Header>
      <Title>Stampa di note di spedizione per più società</Title>
      <Keyword type="header" order="d1e219477">
         <Level1>Differenze in Infor LN 10</Level1>
         <Level2>stampa di note di spedizione in più società</Level2>
      </Keyword>
      <Keyword type="header" order="d1e219482">
         <Level1>Stampa di note di spedizione in più società</Level1>
         <Level2>Differenze in Infor LN 10</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In FP7 è stata introdotta la sessione <Link href="/baanerp/wh/inh/whinh3400m100" role="session">Stampa note di spedizione e messaggi EDI correlati (Multisocietà) (whinh3400m100)</Link>. Questa sessione consente di stampare ASN ed errori ASN da <GUIRef href="/baanerp/ec/edi" role="module">EDI</GUIRef> per una selezione di società o per società specifiche. I dati relativi agli ASN e agli errori ASN possono essere esportati in un foglio di lavoro Excel.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Stampa di note di spedizione per più società in FP6</SectionTitle>
      <Paragraph>Per visualizzare ASN ed errori ASN (da EDI) per più società, l'utente deve selezionare ogni singola società.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Stampa di note di spedizione per più società in FP7</SectionTitle>
      <Paragraph>Per stampare ASN ed errori ASN da <GUIRef href="/baanerp/ec/edi" role="module">EDI</GUIRef> per una selezione di società o per società specifiche, è possibile utilizzare la sessione <Link href="/baanerp/wh/inh/whinh3400m100" role="session">Stampa note di spedizione e messaggi EDI correlati (Multisocietà) (whinh3400m100)</Link>
      </Paragraph>
   </GeneralSection>
</ManualTopic>